CKEDITOR.plugins.add( 'persone', {
    icons: 'persone',
    init: function( editor ) {
        editor.addCommand( 'persone', new CKEDITOR.dialogCommand( 'personeDialog' ) );
        editor.ui.addButton( 'Persone', {
            label: 'Добавить персону',
            icon : this.path + 'icons/persone.jpg',
            command: 'persone',
            toolbar: 'insert,9'
        });

        CKEDITOR.dialog.add( 'personeDialog', this.path + 'dialogs/persone.php' );
    }
});